
a:link {
COLOR: #888888;
text-decoration: none;
}
a:visited {
COLOR: #888888;
}
a:hover {
COLOR: #FFFFFF;
}
a:active {
COLOR: #888888;
}



#DivBorder {
	padding: 0px 0px 0px 0px;
	border: 2px solid #ffffff;
	margin: 10px 10px 10px 10px;
	text-align:left; /* this overrides the text-align: center on the body element. */
	background-color: #ff0000;
	height: 20px;  
}
.box { 

} 

.box:hover { 
    -moz-box-shadow: 0 0 5px #222222; 
    -webkit-box-shadow: 0 0 5px #222222; 
    box-shadow: 0 0 5px #222222; 
} 

img.map, map area{
    outline: none;
}

.color_flip {
  filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
  filter: gray; /* IE5+ */
  -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
  -webkit-transition: all .5s ease-in-out;
}

.color_flip:hover {
  filter: none;
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.1);
}






.pic{ 
    width:190px; 
    height:190px; 
    opacity: 1; 
    filter: alpha(opacity=100); 
    background: url(http://www.corelangs.com/css/box/img/duck.png) no-repeat; 
} 

.pic:hover { 
    opacity: 0.3; 
    filter: alpha(opacity=30); 
    } 
    
.clearfloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}


.clearfloatConditionalMap {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.clearfloatConditionalIcons{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.clearfloatConditionalSiteMap{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.clearfloatConditionalSiteMap2{
	clear: none;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.clearfloatConditionalFooter{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.h_GreyLine
{
    border-style: none none solid none;
    border-width: 1px;
    border-color: #5a5a5a;
    background-color: #000000;
    height: 1px;
    padding: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.h_GreyLine2
{
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url('../WFH_ImagesLayout/SCC_HLine2.png');
    margin: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    padding: 0px 0px 0px 0px;
    border: 0px solid #ff0000;
    display: inline;
    float: left;
    width: 97%;
    text-align: center;
}

.h_GreyLine3
{
    background-position: left 8px;
    background-repeat: repeat-x;
    background-image: url('../WFH_ImagesLayout/SCC_HLine2.png');
    margin: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    padding: 0px 0px 0px 0px;
    border: 0px solid #ff0000;
    display: inline;
    float: left;
    width: 100%;
    text-align: center;
}

.MainDotLine {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
    display: inline;
    float: left;
    width: 100%;
}

.MainDot {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
	float: left;
	}

#main_Banner {
	border-style: solid solid solid solid;/* Top,Right,Bottom,Left */
    border-width: 1px;
    border-color: #5a5a5a;
    padding: 8px 8px 20px 8px;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */

}


#main_VidWrapper {

	border-style: solid solid solid solid;/* Top,Right,Bottom,Left */
    border-width: 1px;
    border-color: #5a5a5a;
    padding: 8px 8px 8px 8px;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	display: block;
	float: none;
	width: auto;
	}

#main_MapWrapper {
	border-style: solid solid solid solid;/* Top,Right,Bottom,Left */
    border-width: 1px;
    border-color: #5a5a5a;
    padding: 8px 8px 8px 8px;

	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */

	display: block;
	float: none;
	width: auto;
	}


#main_VidHeader {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	}

#main_MapHeader {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align:left; /* this overrides the text-align: center on the body element. */
	}


#main_VidBanner {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;
	text-align:left; /* this overrides the text-align: center on the body element. */
	}

.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56%;
}

.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}

#main_MapImage {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;
	text-align:left; /* this overrides the text-align: center on the body element. */
	
	
	font-family: 'Roboto' ,arial, sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #e66f25;

	}


#SCC_AccessHeader{
	width: 100%;
    }


#SCC_MapHeader{
	width: 100%;
    }



#SCC_AccessMap_r4_c2
    {
	width: 100%;
    }


#SCC_MapImage
    {
	width: 100%;
    }



#SCC_VideoImage
    {
	width: 100%;
    }



#MainAppointmentHeader
{
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align:center; /* this overrides the text-align: center on the body element. */
    display: inline;
    float: left;
    width: 100%;
}



#MainServiceLink {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 10px 0px 10px 5%;/* Top,Right,Bottom,Left */
	background-color: #000000;
	float: left;
	width: 22%;
	}

#MainBodyLink {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 10px 0px 10px 3%;/* Top,Right,Bottom,Left */
	float: left;
	width: 36%;
	}
	
#MainDemoLink {
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	margin: 10px 0px 10px 3%;/* Top,Right,Bottom,Left */
	float: left;
	width: 20%;
	}






	
#MainAppointmentWrapper {
	border-style: solid solid solid solid;/* Top,Right,Bottom,Left */
    border-width: 1px;
    border-color: #5a5a5a;
    padding: 8px 8px 8px 8px;
	margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
	text-align: center;

	display: block;
	float: none;
    width: auto;
    height:50px;
	}


#MainAppointmentBack
{
    padding: 0px 0px 0px 0px;
    border: 0px solid #000000;
    margin: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    text-align: left; /* this overrides the text-align: center on the body element. */
    background-color: #e66f25;
    display: block;
    float: left;
    overflow: auto;
    width: 100%;
    height: 100%;
}












#SiteMap1{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 30%;

	}

#SiteMap2{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 30%;
	}

#SiteMap3{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 30%;
	}

#SiteMap4{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 30%;
	}

#SiteMap5{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 30%;
	}

#SiteMap6{
	padding: 10px 0px 0px 10px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:left;
    width: 30%;
	}



.SiteMapText
{
    font-family: 'Roboto' ,arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #444444;
    margin: 0px 0px 0px 0px;
    border: 0px solid #ff00f0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;

}

.SiteMapText:Hover{
    background-color: #000000;
    color: #000000;
}

.SiteMapHeaderText
{
    font-family: 'Roboto Condensed' ,arial, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
    margin: 0px 0px 10px 0px;/* Top,Right,Bottom,Left */
    border: 0px solid #ff00f0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
}

.SiteMapHeaderText:Hover{
    background-color: #f4f4f4;
    color: #ff0000;
}














@media (min-width: 480px) {


    }


@media (min-width: 580px) {


        #main_VidWrapper {
        	display: inline;
	        float: left;
	        width: 45%;
	        }

        #main_MapWrapper {
            display: inline;
	        float: right;
	        width: 45%;
	        }

        .clearfloatConditionalMap {
	        clear: none;

        } 	        
	        
	        
    }





@media (min-width: 700px) {

        #main_Banner {
	        padding: 10px 10px 20px 10px;

        }



        .clearfloatConditionalSiteMap {
	        clear: none;

        }
        
        


    
        
        .SiteMapText
        {
            padding-top: 0px;
            padding-bottom: 0px;


        }

        .SiteMapHeaderText
        {

            padding-top: 0px;
            padding-bottom: 0px;

        }    
        
                
    }




@media (min-width: 1020px) {


         .h_GreyLine2
        {

            width: 98.5%;

        }


        #main_VidWrapper {
	        width: 468px;
	        }
        #main_MapWrapper {
	        width: 468px;
	        }
	        

        #MainServiceLink {
	        margin: 10px 0px 10px 20%;/* Top,Right,Bottom,Left */
	        }

        #MainBodyLink {
	        margin: 10px 0px 10px 80px;/* Top,Right,Bottom,Left */       	
	        }
        	
        #MainDemoLink {
	        margin: 10px 0px 10px 80px;/* Top,Right,Bottom,Left */
	        }



        #SiteMap1{
            width: 110px;
	        }

        #SiteMap2{
            width: 150px;
	        }

        #SiteMap3{
            width: 190px;
	        }

        #SiteMap4{
            width: 210px;
	        }

        #SiteMap5{
            width: 130px;
	        }

        #SiteMap6{
            width: 130px;
	        }


    }


















